Affected packages

Packages affected by python3-execnet upgrade from 1.6.0-1.fc31 to 1.6.0-2.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
pythran build 2 4 months ago
python-xarray build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-execnet upgrade from 1.6.0-1.fc31 to 1.6.0-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.